# Class: Documentation

Defined in: | node_modules/grunt-codo/node_modules/codo/lib/documentation.coffee

## Instance Method Summary

- # (void) parseTags(lines) Parse the given lines and adds the result to the result object.
- # (void) inspect()

## Constructor Details

# (void) constructor(comment)

## Instance Method Details

# (void) parseTags(lines)

Parse the given lines and adds the result to the result object.

### Parameters:

- lines ( `Array<String>` ) — the lines to parse

# (void) inspect()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input